954 posts
  • Affiliate Level 1
  • Author Level 3
  • Beta Tester
  • Most Wanted Winner
+3 more
aleluja
says

Correct me if I am wrong but there was no announcement about dropping the must-be-compatible-with-IE8 rule.

2065 posts Don't Worry, Be Happy
  • Trendsetter
  • Weekly Top Seller
  • Exclusive Author
  • Elite Author
+9 more
FinalDestiny
says

IE8 is no longer supported by jQuery so I guess IE8 won’t be supported in 99% of the items from here.

1565 posts
  • Affiliate Level 1
  • Author Level 5
  • Collector Level 2
  • Featured Author
+2 more
OriginalEXE
says

I still do support it as some customers demand it.

Also, only jQuery 2.x versions don’t support IE8 and since WP does not plan including that branch yet, no point in using it if developing for WP.

954 posts
  • Affiliate Level 1
  • Author Level 3
  • Beta Tester
  • Most Wanted Winner
+3 more
aleluja
says

Yeah, I know that, but the rule was strict – no accepting if it doesn’t support IE8. And now it looks like it’s gone without any notification.

I mean, I’m still confused, is it mandatory now or not?

1565 posts
  • Affiliate Level 1
  • Author Level 5
  • Collector Level 2
  • Featured Author
+2 more
OriginalEXE
says

Yeah, I know that, but the rule was strict – no accepting if it doesn’t support IE8. And now it looks like it’s gone without any notification. I mean, I’m still confused, is it mandatory now or not?
Well I believe that unspoken rule says it’s mandatory to support it, but I too have seen many that leave it out, so I’m confused too.
954 posts
  • Affiliate Level 1
  • Author Level 3
  • Beta Tester
  • Most Wanted Winner
+3 more
aleluja
says

It’s not unspoken rule. Ivor made an announcement on forums. Good luck with searching it :D

edit: googled it – http://themeforest.net/forums/thread/internet-explorer-8-compatibility-is-still-required/80910

1565 posts
  • Affiliate Level 1
  • Author Level 5
  • Collector Level 2
  • Featured Author
+2 more
OriginalEXE
says

It’s not unspoken rule. Ivor made an announcement on forums. Good luck with searching it :D

Found it: http://themeforest.net/forums/thread/internet-explorer-8-compatibility-is-still-required/80910?page=1

Well I seriously hope that percentage is lower now, but still, rules should be rules and the same for all.

52 posts
  • Weekly Top Seller
  • Elite Author
  • Author Level 8
  • Exclusive Author
+3 more
IshYoBoy
says

We’re also interested if this rule is still valid or has been dropped.

163 posts
  • 6 Years of Membership
  • Affiliate Level 2
  • Author Level 8
  • Collector Level 2
+6 more
starshade
says


It’s not unspoken rule. Ivor made an announcement on forums. Good luck with searching it :D

Found it: http://themeforest.net/forums/thread/internet-explorer-8-compatibility-is-still-required/80910?page=1

Well I seriously hope that percentage is lower now, but still, rules should be rules and the same for all.

9 months ago is very old already…

In my opinion we still need a confirmation from the review staff on this matter. Until the drop for ie8 is confirmed, I will keep supporting my items for ie8.

954 posts
  • Affiliate Level 1
  • Author Level 3
  • Beta Tester
  • Most Wanted Winner
+3 more
aleluja
says

This thread is locked to prevent confusion and this is left unanswered.

Really?

by
by
by
by
by
by